Bug 76456 - dhcp is not compiled properly on redhat 7.3
dhcp is not compiled properly on redhat 7.3
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: dhcp (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-21 21:04 EDT by Need Real Name
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-23 19:01:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-10-21 21:04:09 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
dhcp with redhat 7.3 is not compiled with USE_LPF
The bug is with dhcp-2.0-buildroot.patch(dhcp-2.0pl5-8.src.rpm) in which 
DLINUX_MAJOR=$(MAJORVERSION) -DLINUX_MINOR=$(MINORVERSION) is not substituted 
with 2.4 version. In redhat 6.2, it was 2.2.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. extra rpm and rebuild it
2.
3.
	

Actual Results:  major/minor not set

Expected Results:  expect major/minor to be set

Additional info:
Comment 1 Elliot Lee 2002-10-23 15:52:34 EDT
Please first verify that this is still a problem in 8.0...?
Comment 2 Need Real Name 2002-10-23 19:01:02 EDT
this is not a problem with Redhat 8.0(dhcp-3.0pl1-9.src.rpm)

Note You need to log in before you can comment on or make changes to this bug.